API referenceWhatsApp
GET /whatsapp/sandbox/sessions
Non-expired sandbox sessions of the organization
GET
BearerAuthheader
AuthorizationBearer <token>API key sk_...
{sessions, sandboxNumber}
application/json- response
sessions?array<>sandboxNumber?string|nullcurl -X GET 'https://example.com/api/v1/whatsapp/sandbox/sessions'Example Response
{ "sessions": [ { "id": "string", "phoneE164": "string", "status": "pending", "expiresAt": "string", "activatedAt": "string", "createdAt": "string" } ], "sandboxNumber": "string"}